Changes for version 0.12

  • No functional changes.
  • PACKAGING
    • Now it requires Exporter 5.57, because we import the import() function instead of inheritance.
    • Now it requires perl 5.8.0 (previously it was 5.10.0, but in fact I didn't use any feature in 5.10.0).
    • Now it requires autovivification 0.14 for bug fix of RT#99458. It drops dependency on EV.

Documentation

Modules

Provides